pypy-sqlparse_0.1.18-1_all.deb


Advertisement

Description

pypy-sqlparse - non-validating SQL parser for PyPy

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pypy-sqlparse
Package version 0.1.18
Package release 1
Package architecture all
Package type deb
Installed size 140 B
Download size 27.12 KB
Official Mirror archive.ubuntu.com
Sqlparse is a library which provides support for parsing, splitting and
customizable formatting of SQL statements in Python environment.
This is the PyPy version of the package.

Alternatives

Package Version Architecture Repository
pypy-sqlparse_0.1.18-1_all.deb 0.1.18 all Ubuntu Universe
pypy-sqlparse - - -

Requires

Name Value
pypy -

Download

Type URL
Binary Package pypy-sqlparse_0.1.18-1_all.deb
Source Package sqlparse

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pypy-sqlparse deb package:
    # sudo apt-get install pypy-sqlparse

Files

Path
/usr/lib/pypy/dist-packages/sqlparse-0.1.18.egg-info
/usr/lib/pypy/dist-packages/sqlparse/__init__.py
/usr/lib/pypy/dist-packages/sqlparse/exceptions.py
/usr/lib/pypy/dist-packages/sqlparse/filters.py
/usr/lib/pypy/dist-packages/sqlparse/formatter.py
/usr/lib/pypy/dist-packages/sqlparse/functions.py
/usr/lib/pypy/dist-packages/sqlparse/keywords.py
/usr/lib/pypy/dist-packages/sqlparse/lexer.py
/usr/lib/pypy/dist-packages/sqlparse/pipeline.py
/usr/lib/pypy/dist-packages/sqlparse/sql.py
/usr/lib/pypy/dist-packages/sqlparse/tokens.py
/usr/lib/pypy/dist-packages/sqlparse/utils.py
/usr/lib/pypy/dist-packages/sqlparse/engine/__init__.py
/usr/lib/pypy/dist-packages/sqlparse/engine/filter.py
/usr/lib/pypy/dist-packages/sqlparse/engine/grouping.py
/usr/share/doc/pypy-sqlparse/changelog.Debian.gz
/usr/share/doc/pypy-sqlparse/copyright

Changelog

2015-11-04 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.18-1) unstable; urgency=low
* New upstream release.
* Source tarballs are now signed correctly again.
2015-09-20 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.16-1) unstable; urgency=medium
* New upstream release (Closes: #794452)
* Update project homepage and copyright source URLs.
* Use pypi.debian.net for debian/watch.
* Raise dh compat level to 9
* Remove unnecessary dependencies on self
* Update short license names
2014-10-24 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.13-2) unstable; urgency=medium
* Update debian/watch.
* Add autopkgtest support.
2014-10-09 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.13-1) unstable; urgency=medium
* New upstream release.
* Bump Standards-Version to 3.9.6. No changes required.
* Correctly remove alternatives for old package versions.
2014-08-06 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.11-1) unstable; urgency=medium
* New upstream release
* Add pypy support by creating pypy-sqlparse binary package
* Add separate sqlformat package which depends on python3-sqlparse
* Do not use alternatives mechanism any more since sqlformat scripts provide
the same functionality.
* Bump Standards-Version to 3.9.5.0. No changes required.
2013-10-23 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.10-1) unstable; urgency=low
* New upstream release(Closes: #722198)
* Switch to pybuild
* debian/control:
- Build-Depend on dh-python
- Fix package descriptions
2013-08-07 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.8-1) unstable; urgency=low
[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.
[ Andriy Senkovych ]
* New upstream release
* Upload to unstable
* Add replaces/breaks relation to make separate sqlparse upgrade smoothly
(Closes: #717972)
* Bump Standards-Version to 3.9.4. Create empty build-arch target.
2013-03-08 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.6-1) experimental; urgency=low
* New upstream version. (Closes: #702197, #677982)
* Bump Standards-Version to 3.9.4. No changes required.
* debian/copyright: new contributor added.
* Add python3 support using automatic 2to3 conversion.
* Move documentation to its own package python-sqlparse-doc.
* Add dependency on python-setuptools, python-pytest.
* Use alternatives mechanism to provide /usr/bin/sqlformat.
* Update project homepage and debian/watch.
2012-04-21 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.4-1) unstable; urgency=low
* New upstream version.
2012-02-27 - Andriy Senkovych <jolly_roger@itblog.org.ua>
sqlparse (0.1.3-2) unstable; urgency=low
[ Jakub Wilk ]
* Bump minimum required python-sphinx version to 1.0.7+dfsg.
[ Andriy Senkovych ]
* Bump Standards-Version to 3.9.3.
* Add doc-base documentation reference.

See Also

Package Description
pypy-tk_5.0.1+dfsg-4_amd64.deb Tkinter module for PyPy (an alternative Python interpreter)
pypy-unidecode_0.04.19-1_all.deb ASCII transliterations of Unicode text (PyPy module)
pypy-wand_0.3.9-1_all.deb Python interface for ImageMagick library (PyPy build)
pypy-zmq_15.2.0-0ubuntu4_amd64.deb PyPy bindings for 0MQ library
pypy_5.0.1+dfsg-4_amd64.deb fast alternative implementation of Python - PyPy interpreter
pyqi_0.3.2+dfsg-1_all.deb Python framework for wrapping general commands in multiple interfaces
pyqso_0.2-1_all.deb logging tool for amateur radio operators
pyqt4-dev-tools_4.11.4+dfsg-1build4_amd64.deb Development tools for PyQt4
pyqt4.qsci-dev_2.9.1+dfsg-4build1_all.deb Development files for Python Qscintilla2 (Qt4)
pyqt5-dev-tools_5.5.1+dfsg-3ubuntu4_amd64.deb Development tools for PyQt5
pyqt5-dev_5.5.1+dfsg-3ubuntu4_all.deb Development files for PyQt5
pyqt5-doc_5.5.1+dfsg-3ubuntu4_all.deb Documentation for PyQt5
pyqt5-examples_5.5.1+dfsg-3ubuntu4_all.deb Examples and demos for PyQt5
pyqt5.qsci-dev_2.9.1+dfsg-4build1_all.deb Development files for Python Qscintilla2 (Qt5)
pyracerz_0.2-8_all.deb multiplayer top view 2D racing game
Advertisement
Advertisement